Scilab Function

clearglobal - supprime des variables globales

### Calling Sequence

  `clearglobal()`
  `clearglobal nam1 .. namn`
  `clearglobal('nam1', ..,'namn')`

### Parameters

- `nam1,..., namn` : noms valides de variables

### Description

`clearglobal()` supprime toutes les variables globales.

`clearglobal nam1 .. namn` supprime les variables globales dont les noms sont spécifiés.

Notez que `clearglobal()` détruit seulement les variables globales, les copies locales de ces variables sont conservées.

### Examples

    global a b c
    a=1;b=2;c=3;
    who('global')
    clearglobal b
    who('global')

### See Also

`global` , `who` ,